<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pelmanism_7">
    <rubric><![CDATA[<b>Click start. Match the card pairs before the timer runs out.</b>]]></rubric>
<!-- 
	imagepath TAG :: path (relative to the parent HTML/container) that is prepended to the asset specified for each clue image. 
		NOTE: essential if this is a PICTURE pelmanism, not needed if this is a WORD pelmanism
	audiopath TAG :: path (relative to the parent HTML/container) that is prepended to the asset specified for each clue audio	
		NOTE: optional, can be commented out.
-->
   <imagepath>data/templates/pics/unit7pelman/</imagepath>
    <audiopath>data/templates/audio/exercises/</audiopath>
<!-- 
	card TAG :: pairs of assets are separated by a : (colon). pairs can be mixed text-image; image-image, text-text.
		NOTE : IMAGE FORMATs can be .jpg, .swf.
		NOTE :  if using images, the first in the pair has to be an image.
		NOTE: if TEXT-TEXT, only one piece of tet can be specified and it will double-up. Not HTML formattable. Change the asset if required.

		audio ATTRIBUTE :: location of audio asset as specified in audiopath TAG above. It can be relative to this path, too... i.e. ../../ etc	
-->
   	<card audio="unit7_onceaweek.mp3">once a week:once_a_week.jpg</card>
	<card audio="unit7_twiceaweek.mp3">twice a week:twice_a_week.jpg</card>
	<card audio="unit7_threetimesaweek.mp3">three times a week:three_times_a_week.jpg</card>
	<card audio="unit7_everyday.mp3">every day:every_day.jpg</card>
	<card audio="unit7_onFridays.mp3">on Fridays:on_Fridays.jpg</card>
	<card audio="unit7_onweekdays.mp3">on weekdays:on_weekdays.jpg</card>
	<card audio="unit7_onweekends.mp3">on weekends:on_weekends.jpg</card>

</exercise>